/*
 * @Author: zhou lei
 * @Date: 2021-11-11 11:09:57
 * @LastEditTime: 2021-12-14 10:13:18
 * @LastEditors: zhou lei
 * @Description:
 * @FilePath: /wms_haiwai_app/src/pages/raw/commission/goOut/config.ts
 * 联系方式:910592680@qq.com 18669792120 科海达信息技术有限公司
 */
/**
 * 看单明细表格列
 */
import vm from '@/main';
export const headers = [
  {
    label: vm.$t('message.CommissionedSingleNumber'),
    key: 'poNo',
    width: 200,
  },
  {
    label: vm.$t('message.po_MaterielNo'),
    key: 'materialCode',
    width: 300,
  },
  {
    label: vm.$t('message.CommissionedMaterielDesc'),
    key: 'materialDesc',
    width: 300,
  },
  {
    label: vm.$t('message.CommissionedGoOutNumber'),
    key: 'outAmount',
    width: 200,
  },
  {
    label: vm.$t('message.CommissionedLocation'),
    key: 'wlCode',
    width: 200,
  },
];

export const detailHeader = [
  {
    label: vm.$t('message.po_MaterielNo'),
    key: 'materialCode',
    width: 301,
  },
  {
    label: vm.$t('message.CommissionedLocation'),
    key: 'wlCode',
    width: 186,
  },
  {
    label: vm.$t('message.product_Number'),
    key: 'nowAmount',
    width: 186,
  },
];
